:host { display: block; }
.faq-section-container { display: flex; flex-direction: column; justify-content: center; container: wrapper / inline-size; }
.faq-section-head { color: var(--faq-section-wrapper-head-text-color, var(--fds-on-surface-hi)); font: var(--fds-headline-regular); margin: var(--fds-spacing-400) 0 var(--fds-spacing-300); }
.faq-section-content p { margin: unset; }
.faq-section-content a { color: var(--faq-section-wrapper-content-link-color, var(--fds-primary)); font: var(--fds-paragraphs-regular); }
@media screen and (width < 1024px) {
  .faq-section-head { font: var(--fds-headline-small); }
}
@media screen and (width < 1237px) {
  .faq-section-head { margin-top: var(--fds-spacing-200); }
}
a { color: var(--faq-section-link-color, var(--fds-primary)); font: var(--fds-paragraphs-regular); text-decoration: none; }